# Generated by Django 3.2.4 on 2021-06-25 04:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app_lmgas', '0004_auto_20210620_2242'),
    ]

    operations = [
        migrations.AlterField(
            model_name='producto',
            name='descripcion',
            field=models.CharField(max_length=50, null=True),
        ),
        migrations.AlterField(
            model_name='producto',
            name='id',
            field=models.CharField(max_length=10, primary_key=True, serialize=False),
        ),
    ]
